<?php

/**
 * wp-luxury WordPress Theme, ordasvit.com
 * wp-luxury is distributed under the terms of the GNU GPL
 * Copyright: OrdaSvit, Andrey Kvasnevskiy, ordasvit.com
 */

wp_luxury_show_position_preview("header");
get_header();

?>

<div id="main" class="site-main">

	<div id="wrapper-content">
		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("top_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("top_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('top_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("top_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("top_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('top_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("top_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("top_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") && wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_right") || wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('top_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("top_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("top_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("top_left") && wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("top_left") && wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") && wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") || wp_luxury_is_active_sidebar("top_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("top_left") || wp_luxury_is_active_sidebar("top_left_center") || wp_luxury_is_active_sidebar("top_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('top_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<!-- Slider main container -->
		<div class="swiper_top">

			<!-- Additional required wrapper -->
			<div class="swiper-wrapper">
				<!-- Slides -->
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/slider-img-1.jpg'); ?>" alt="slider-1">
					<div class="wrapper-desc-slider wrapper-desc-slider-left">
						<h4>
							<?php esc_html_e('discounts up to 50%', 'wp-luxury') ?>
						</h4>
						<h3>
							<?php esc_html_e('new arrivals', 'wp-luxury') ?>
						</h3>
						<a href="#!">
							<?php esc_html_e('Details', 'wp-luxury') ?>
						</a>
					</div>
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/slider-img-2.jpg'); ?>" alt="slider-2">
					<div class="wrapper-desc-slider wrapper-desc-slider-right">
						<h4>
							<?php esc_html_e('discounts up to 75%', 'wp-luxury') ?>
						</h4>
						<h3>
							<?php esc_html_e('exclusive collections', 'wp-luxury') ?>
						</h3>
						<a href="#!">
							<?php esc_html_e('Details', 'wp-luxury') ?>
						</a>
					</div>
				</div>
			</div>

			<!-- If we need navigation buttons -->
			<div class="swiper-button-prev"></div>
			<div class="swiper-button-next"></div>
		</div>

		<div class="wrapper-custom-categories row">
			<div class="wrapper-one-custom-categories col-lg-4 col-md-12 col-sm-12">
				<img src="<?php echo esc_url(get_template_directory_uri() . '/images/cat-classic.jpg'); ?>" alt="cat-1">
				<div>
					<h3>
						<?php esc_html_e('classic WATCHES', 'wp-luxury') ?>
					</h3>
					<a href="#!">
						<?php esc_html_e('Shop now', 'wp-luxury') ?>
					</a>
				</div>
			</div>
			<div class="wrapper-one-custom-categories col-lg-4 col-md-12 col-sm-12">
				<img src="<?php echo esc_url(get_template_directory_uri() . '/images/cat-sport.jpg'); ?>" alt="cat-2">
				<div>
					<h3>
						<?php esc_html_e('sport WATCHES', 'wp-luxury') ?>
					</h3>
					<a href="#!">
						<?php esc_html_e('Shop now', 'wp-luxury') ?>
					</a>
				</div>
			</div>
			<div class="wrapper-one-custom-categories col-lg-4 col-md-12 col-sm-12">
				<img src="<?php echo esc_url(get_template_directory_uri() . '/images/cat-smart.jpg'); ?>" alt="cat-3">
				<div>
					<h3>
						<?php esc_html_e('smart WATCHES', 'wp-luxury') ?>
					</h3>
					<a href="#!">
						<?php esc_html_e('Shop now', 'wp-luxury') ?>
					</a>
				</div>
			</div>
		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line1_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line1_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12 title_blog');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line1_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line1_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line1_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line1_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line1_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line1_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") && wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_right") || wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line1_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line1_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line1_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line1_left") && wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line1_left") && wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") && wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") || wp_luxury_is_active_sidebar("line1_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line1_left") || wp_luxury_is_active_sidebar("line1_left_center") || wp_luxury_is_active_sidebar("line1_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line1_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line2_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line2_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_right_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 line2 left');
							} else if (wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 left');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 left');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 line2 left');
							} else {
								echo ('col-lg-12 menu_title');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line2_left'); ?>

				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line2_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line2_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line2_left") && wp_luxury_is_active_sidebar("line2_right_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line2_left") && wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_right_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left") || wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 video_line right');
							} else if (wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else if (wp_luxury_is_active_sidebar("line2_left") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else if (wp_luxury_is_active_sidebar("line2_left") || wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 line2 right');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line2_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line2_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line2_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_left") && wp_luxury_is_active_sidebar("line2_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left") && wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_left") || wp_luxury_is_active_sidebar("line2_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 line2');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line2_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line2_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line2_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right_center") && wp_luxury_is_active_sidebar("line2_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") && wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line2_left_center") || wp_luxury_is_active_sidebar("line2_right_center") || wp_luxury_is_active_sidebar("line2_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12 line2');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line2_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<div class="container">
			<div class="row">

				<?php
				if (!wp_luxury_show_position_preview("line3_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line3_left")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_right_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else if (wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line3_left'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line3_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line3_left_center")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line3_left") && wp_luxury_is_active_sidebar("line3_right_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line3_left") && wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_right_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left") || wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left right');
								} else if (wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 right');
								} else if (wp_luxury_is_active_sidebar("line3_left") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 right');
								} else if (wp_luxury_is_active_sidebar("line3_left") || wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left right');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line3_left_center'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line3_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line3_right_center")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_left") && wp_luxury_is_active_sidebar("line3_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left") && wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_left") || wp_luxury_is_active_sidebar("line3_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line3_right_center'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line3_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line3_right")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right_center") && wp_luxury_is_active_sidebar("line3_left")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") && wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line3_left_center") || wp_luxury_is_active_sidebar("line3_right_center") || wp_luxury_is_active_sidebar("line3_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line3_right'); ?>
					</div>
				<?php }; ?>

			</div>
		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line4_left", 'col-md-3 col-sm-3 col-xs-12 blocks left') && wp_luxury_is_active_sidebar("line4_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12 blocks left';
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_right_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line4_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line4_left_center", 'col-md-3 col-sm-3 col-xs-12 blocks in_up') && wp_luxury_is_active_sidebar("line4_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line4_left") && wp_luxury_is_active_sidebar("line4_right_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12 blocks in_up';
							} else if (wp_luxury_is_active_sidebar("line4_left") && wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_right_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") || wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") || wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line4_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line4_right_center", 'col-md-3 col-sm-3 col-xs-12 blocks in_up') && wp_luxury_is_active_sidebar("line4_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_left") && wp_luxury_is_active_sidebar("line4_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12 blocks in_up';
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") && wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_left") || wp_luxury_is_active_sidebar("line4_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line4_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line4_right", 'col-md-3 col-sm-3 col-xs-12 blocks right') && wp_luxury_is_active_sidebar("line4_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right_center") && wp_luxury_is_active_sidebar("line4_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12 blocks right';
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") && wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line4_left_center") || wp_luxury_is_active_sidebar("line4_right_center") || wp_luxury_is_active_sidebar("line4_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line4_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<div class="container">
			<div class="row">

				<?php
				if (!wp_luxury_show_position_preview("center_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("center_left")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left left');
								} else if (wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left left');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left left');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 icon_left left');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('center_left'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("center_left_position", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("center_left_position")) {
				?>
					<div class="<?php if (wp_luxury_is_active_sidebar("center_left") && wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("center_left") && wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left") || wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else if (wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else if (wp_luxury_is_active_sidebar("center_left") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else if (wp_luxury_is_active_sidebar("center_left") || wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12 title_left');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('center_left_position'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("center_right_position", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("center_right_position")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_left") && wp_luxury_is_active_sidebar("center_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left") && wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_left") || wp_luxury_is_active_sidebar("center_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('center_right_position'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("center_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("center_right")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_left")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") && wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_right_position") && wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right_position")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("center_left_position") || wp_luxury_is_active_sidebar("center_right_position") || wp_luxury_is_active_sidebar("center_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('center_right'); ?>
					</div>
				<?php }; ?>

			</div>
		</div>

		<div class="container">
			<div class="row">

				<?php
				if (!wp_luxury_show_position_preview("sidebar_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("sidebar_left")) { ?>
					<div class="col-lg-3 col-md-12 col-sm-12 col-xs-12 col-md-3 col-sm-12 col-xs-12 side_bar_left_page">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('sidebar_left'); ?>
					</div>
				<?php }; ?>

				<div class="<?php if (wp_luxury_is_active_sidebar("sidebar_right") && wp_luxury_is_active_sidebar("sidebar_left")) {
								echo ('col-md-6 col-sm-12 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("sidebar_right") || wp_luxury_is_active_sidebar("sidebar_left")) {
								echo ('col-lg-9 col-md-12 col-sm-12 col-xs-12');
							} else {
								echo ('col-lg-12 col-md-12 col-sm-12 col-xs-12');
							} ?>  main_page">

					<?php wp_luxury_show_position_preview("main_content"); ?>


				</div>
				<?php
				if (!wp_luxury_show_position_preview("sidebar_right", "col-md-3 col-sm-3 col-xs-12") && wp_luxury_is_active_sidebar("sidebar_right")) {
					if (function_exists('dynamic_sidebar') && wp_luxury_is_active_sidebar("sidebar_right")) {
				?>
						<div class="col-lg-3 col-md-12 col-sm-12 col-xs-12 col-md-3 col-sm-12 col-xs-12 side_bar_right_page">
							<?php
							dynamic_sidebar('sidebar_right');
							?>
						</div>
				<?php
					}
				};
				?>

			</div>
		</div>

		<div class="row">
			<?php
			if (!wp_luxury_show_position_preview("line5_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line5_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_right") && wp_luxury_is_active_sidebar("line5_left_center")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 gallery left');
							} else if (wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 gallery left');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 gallery left');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 gallery left');
							} else {
								echo ('col-lg-12');
							} ?>">

					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line5_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line5_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line5_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_right") && wp_luxury_is_active_sidebar("line5_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else if (wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12 right');
							} else {
								echo ('col-lg-12');
							} ?>">

					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line5_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line5_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line5_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line5_left_center") && wp_luxury_is_active_sidebar("line5_right") && wp_luxury_is_active_sidebar("line5_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line5_left_center") && wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") || wp_luxury_is_active_sidebar("line5_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") || wp_luxury_is_active_sidebar("line5_right") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">

					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line5_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line5_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line5_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left_center") && wp_luxury_is_active_sidebar("line5_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") && wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_left_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_left_center") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line5_right_center") || wp_luxury_is_active_sidebar("line5_left_center") || wp_luxury_is_active_sidebar("line5_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line5_right'); ?>
				</div>
			<?php }; ?>
		</div>

		<div class="wrapper-discount">
			<h3>
				<?php esc_html_e('Unique offer', 'wp-luxury') ?>
			</h3>
			<p>
				<?php esc_html_e('get extra 5% off with our promo code', 'wp-luxury') ?>
			</p>
			<h2>
				<?php esc_html_e('luxury', 'wp-luxury') ?>
			</h2>
			<a href="#!">
				<?php esc_html_e('shop now', 'wp-luxury') ?>
			</a>
		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line6_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line6_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_right_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post left');
							} else if (wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line6_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line6_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line6_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line6_left") && wp_luxury_is_active_sidebar("line6_right_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line6_left") && wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_right_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left") || wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post_left');
							} else if (wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post_left');
							} else if (wp_luxury_is_active_sidebar("line6_left") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post_left');
							} else if (wp_luxury_is_active_sidebar("line6_left") || wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 title_post_left');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line6_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line6_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line6_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_left") && wp_luxury_is_active_sidebar("line6_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left") && wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_left") || wp_luxury_is_active_sidebar("line6_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line6_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line6_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line6_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right_center") && wp_luxury_is_active_sidebar("line6_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") && wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line6_left_center") || wp_luxury_is_active_sidebar("line6_right_center") || wp_luxury_is_active_sidebar("line6_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line6_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line7_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line7_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_right_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title_right left');
							} else if (wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title_right left');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title_right left');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title_right left');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line7_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line7_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line7_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line7_left") && wp_luxury_is_active_sidebar("line7_right_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line7_left") && wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_right_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left") || wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title');
							} else if (wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title');
							} else if (wp_luxury_is_active_sidebar("line7_left") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title_right');
							} else if (wp_luxury_is_active_sidebar("line7_left") || wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12 contact_title');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line7_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line7_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line7_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_left") && wp_luxury_is_active_sidebar("line7_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left") && wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_left") || wp_luxury_is_active_sidebar("line7_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line7_right_center'); ?>

				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line7_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line7_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right_center") && wp_luxury_is_active_sidebar("line7_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") && wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line7_left_center") || wp_luxury_is_active_sidebar("line7_right_center") || wp_luxury_is_active_sidebar("line7_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line7_right'); ?>
				</div>
			<?php }; ?>

		</div>

		<div class="container">
			<div class="row">

				<?php
				if (!wp_luxury_show_position_preview("line8_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line8_left")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12 contact_block left');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 contact_block left');
								} else if (wp_luxury_is_active_sidebar("line8_right_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 contact_block left');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line8_left'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line8_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line8_left_center")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line8_left") && wp_luxury_is_active_sidebar("line8_right_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line8_left") && wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12 map_block in_up');
								} else if (wp_luxury_is_active_sidebar("line8_left") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 map_block in_up');
								} else if (wp_luxury_is_active_sidebar("line8_right_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 map_block in_up');
								} else if (wp_luxury_is_active_sidebar("line8_left") || wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left") || wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line8_left_center'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line8_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line8_right_center")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_left") && wp_luxury_is_active_sidebar("line8_right")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12 adress_block right');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 adress_block right');
								} else if (wp_luxury_is_active_sidebar("line8_left") && wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-4 col-sm-4 col-xs-12 adress_block right');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_left") || wp_luxury_is_active_sidebar("line8_right")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line8_right_center'); ?>
					</div>
				<?php }; ?>

				<?php
				if (!wp_luxury_show_position_preview("line8_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line8_right")) { ?>
					<div class="<?php if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right_center") && wp_luxury_is_active_sidebar("line8_left")) {
									echo 'col-md-3 col-sm-3 col-xs-12';
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") && wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-4 col-sm-4 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right_center")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else if (wp_luxury_is_active_sidebar("line8_left_center") || wp_luxury_is_active_sidebar("line8_right_center") || wp_luxury_is_active_sidebar("line8_left")) {
									echo ('col-md-6 col-sm-6 col-xs-12');
								} else {
									echo ('col-lg-12');
								} ?>">
						<?php if (function_exists('dynamic_sidebar'))
							dynamic_sidebar('line8_right'); ?>
					</div>
				<?php }; ?>

			</div>
		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("line9_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line9_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_right_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line9_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line9_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line9_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line9_left") && wp_luxury_is_active_sidebar("line9_right_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line9_left") && wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_right_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") || wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") || wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line9_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line9_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line9_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_left") && wp_luxury_is_active_sidebar("line9_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") && wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_left") || wp_luxury_is_active_sidebar("line9_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line9_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("line9_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("line9_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right_center") && wp_luxury_is_active_sidebar("line9_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") && wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("line9_left_center") || wp_luxury_is_active_sidebar("line9_right_center") || wp_luxury_is_active_sidebar("line9_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('line9_right'); ?>
				</div>
			<?php }; ?>

		</div>


		<h3 class="my_widget_title_custom">
			<?php _e('Our partners', 'wp-luxury'); ?>
		</h3>
		<!-- Slider main container -->
		<div class="swiper wrapper-slider-partners">

			<!-- Additional required wrapper -->
			<div class="swiper-wrapper">
				<!-- Slides -->
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-1.png'); ?>" alt="partners-1">
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-2.png'); ?>" alt="partners-2">
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-3.png'); ?>" alt="partners-3">
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-4.png'); ?>" alt="partners-4">
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-5.png'); ?>" alt="partners-5">
				</div>
				<div class="swiper-slide">
					<img src="<?php echo esc_url(get_template_directory_uri() . '/images/partners-6.png'); ?>" alt="partners-6">
				</div>

			</div>

			<!-- If we need navigation buttons -->
			<div class="swiper-button-prev"></div>
			<div class="swiper-button-next"></div>
		</div>

		<div class="row">

			<?php
			if (!wp_luxury_show_position_preview("bottom_left", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("bottom_left")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('bottom_left'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("bottom_left_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("bottom_left_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("bottom_left") && wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("bottom_left") && wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") || wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") || wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('bottom_left_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("bottom_right_center", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("bottom_right_center")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_left") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") && wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_left") || wp_luxury_is_active_sidebar("bottom_right")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('bottom_right_center'); ?>
				</div>
			<?php }; ?>

			<?php
			if (!wp_luxury_show_position_preview("bottom_right", 'col-md-3 col-sm-3 col-xs-12') && wp_luxury_is_active_sidebar("bottom_right")) { ?>
				<div class="<?php if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_left")) {
								echo 'col-md-3 col-sm-3 col-xs-12';
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") && wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") && wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-4 col-sm-4 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right_center")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else if (wp_luxury_is_active_sidebar("bottom_left_center") || wp_luxury_is_active_sidebar("bottom_right_center") || wp_luxury_is_active_sidebar("bottom_left")) {
								echo ('col-md-6 col-sm-6 col-xs-12');
							} else {
								echo ('col-lg-12');
							} ?>">
					<?php if (function_exists('dynamic_sidebar'))
						dynamic_sidebar('bottom_right'); ?>
				</div>
			<?php }; ?>

		</div>
	</div>

</div><!-- #main -->

<?php
wp_luxury_show_position_preview("footer");
get_footer();
?>